.small-text {font-size : 9px;}

body  
   {
    font-family: Arial, Helvetica, sans-serif;
    color: #000066;
    margin-top : 10px;
    padding-top : 0px;
    margin-left : 0px;
    padding-left : 0px;
   }

td
  {
    font-family:  Arial, Helvetica, sans-serif;
    font-size: 9pt;
  }

h1,h2,h3
  {
    font-family: Arial, Helvetica, sans-serif;
    font-size : 11pt;
    font-weight : bold;
    padding-bottom: 0px;
    margin-bottom: 0px;
    color: #000066;
  }


h1.headline
  {
    color : #993300;
  }

p 
  {
    text-align:justify;
    line-height: 130%;
    font-size: 9pt;
  }

strong 
  {
    font-style : normal;
    color: #993300;   /*   maroon */
  }

A {
    color : #000066;
  }

/* Style Classes */

li.rboxlist  /* bullet lists in right column */ 
  {
    text-align:left;
    font-size: 10px;
    line-height: 12px;
    list-style-image: url(http://www.keyrelevance.com/grehan/images/shadow_bullet.gif); 
    margin-top: 0px;
    margin-bottom: 8px;
    margin-right: 0px;
  }

ul.rboxlist  /* bullet lists in right column */
  {
    margin-left: 10px;
    margin-bottom: 0px;
    padding-left: 5px;
    padding-top: 5px;
    padding-bottom: 0px;
    line-height: 150%;
  }

.rightcol
  {
     font-size: 10px;
  }

A.topnav:LINK, A.topnav:VISITED  
  {
    font-size: 11px;
    text-decoration: none;
    color : #dddddd;
  }

A.topnav:HOVER, A.topnav:ACTIVE 
 {
    font-size: 11px;
    text-decoration: underline;
    color : #dddddd;
 }

A.booklink:LINK, A.booklink:VISITED 
  {
    text-decoration: none;
  }

A.booklink:HOVER, A.booklink:ACTIVE 
  {
    text-decoration: underline;
  }

.footer 
  {
  font-size : 9px;
  color : #dddddd;
  }

blockquote {
   line-height: 130%;
   text-align: justify;
   background-color: #eeeeee;
   margin-left: 20px;
   margin-right: 20px;
   padding: 10px;
}

h1.pageheadline {
   color : #000066;
   font-size : 14px;
   padding-top: 10px;
   padding-bottom: 0px;
   margin-bottom: 0px;
}
h2.pagesubheading {
   color : #000000;
   padding-top: 0px;
   margin-top: 0px;
   font-size : 12px;
}

.rightquote1 {
   font-size : 16px;
   color : #0e0e9c;
   font-face: Lucida Sans;
   font-weight: bold;
   text-align: center;
   line-height: 120%;
   margin-left: 5px;
   margin-right: 5px;
}

.rightquote2 {
   font-size : 12px;
   color : #000000;
   font-face: Lucida Sans;
   font-weight: bold;
   text-align: center;
   line-height: 120%;
}

A.plain:LINK, A.plain:VISITED
  {
    text-decoration: none;
  }

A.plain:HOVER, A.plain:ACTIVE
  {
    text-decoration: underline;
  }

li {
   margin-top: 5px;
   margin-bottom: 5px;
}
